View Single Post
Old 06-03-2010, 02:48 AM   #1
ezy096
Rookie
 
ezy096's Avatar
 
Join Date: May 2010
Posts: 12
help patch problems

now i downloaded my v1.1 patch but now it says it not compatible with my version of swbf2! :ax e1:: hatchrun::lazerhea d
ezy096 is offline   you may: quote & reply,